.lp-header-subtitle {
    color: var(--text-color-base);
    font-weight: normal;
    margin: 0 auto 16px;
    font-size: 16px;
    line-height: 24px;
}

@media all and (min-width: 600px) {
    .lp-header-subtitle {
        font-size: 18px;
        line-height: 28px;
    }
}

@media all and (min-width: 1380px) {
    .lp-header-subtitle {
        font-size: 20px;
    }
}

.inverse .lp-header-subtitle {
    color: #fff;
}

.lp-header-subtitle span {
    font-weight: bold;
    display: block;
}

/*.lp-promo-20 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}*/

@media (min-width: 960px) {

	.lp-promo-20-block .lp-promo-block__inner {
	    display: flex;
	    align-items: center;
	}
	
	.lp-promo-20 {
	    width: 100%;
	}
	
}

.lp-promo-20 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.lp-promo-20 .lp-wrapp {
	display: flex;
}

@media all and (min-width: 600px) and (max-width: 959px) {
	.lp-promo-20 .lp-wrapp {
		padding: 0px 20px;
	}
	
}	


.lp-promo-20 .lp-wrapp-in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /*padding-top: 32px;*/
    width: 100%;
    margin: 0 auto;
}

/*@media all and (min-width: 600px) {
    .lp-promo-20 .lp-wrapp-in {
        padding-top: 48px;
        padding-bottom: 48px;
    }
}*/

@media all and (min-width: 960px) {
    .lp-promo-20 .lp-wrapp-in {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        /*padding-top: 64px;
        padding-bottom: 64px;*/
    }
}

/*@media all and (min-width: 1200px) {
    .lp-promo-20 .lp-wrapp-in {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}*/

.lp-promo-20-img {
    position: relative;
    /*height: 216px;*/
    /* max-width: 600px; */
    max-width: 100%;
    box-sizing: content-box;
}

@media all and (min-width: 600px) {
    .lp-promo-20-img {
        /*height: 432px;*/
    }
}

@media all and (min-width: 960px) {
    .lp-promo-20-img {
        width: 432px;
        /*height: 324px;*/
        max-width: 432px;
    }
}

@media all and (min-width: 1200px) {
    .lp-promo-20-img {
        width: 480px;
        /*height: 360px;*/
        max-width: 480px;
    }
}

@media all and (min-width: 1380px) {
    .lp-promo-20-img {
        width: 560px;
        /*height: 420px;*/
        max-width: 560px;
    }
}

.lp-promo-20-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lp-promo-20-img__discount {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 64px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    border-radius: 500px;
    margin: 0;
    box-sizing: content-box;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media all and (min-width: 600px) {
    .lp-promo-20-img__discount {
        width: 96px;
        height: 96px;
        top: 24px;
        right: 24px;
        line-height: 96px;
    }
}

@media all and (min-width: 1200px) {
    .lp-promo-20-img__discount {
        width: 120px;
        height: 120px;
        line-height: 120px;
        top: -32px;
        right: -32px;
    }
}

@media all and (min-width: 960px) {
    .lp-promo-20-content {
        width: 432px;
    }
}

@media all and (min-width: 1200px) {
    .lp-promo-20-content {
        width: 564px;
    }
}

@media all and (min-width: 1380px) {
    .lp-promo-20-content {
        width: 628px;
    }
}

.lp-promo-20-content .lp-promo-20-text {
    padding: 16px 0;
}

@media all and (min-width: 600px) {
    .lp-promo-20-content .lp-promo-20-text {
        padding: 32px 0;
    }
}

@media all and (min-width: 960px) {
    .lp-promo-20-content .lp-promo-20-text {
        padding: 0 0 32px 0;
    }
}

@media all and (min-width: 1200px) {
    .lp-promo-20-content .lp-promo-20-text {
        padding-bottom: 48px;
    }
}

.lp-promo-20-content .lp-promo-20-text__title {
    margin: 0 0 8px;
    letter-spacing: 0.02em;
}

@media all and (min-width: 600px) {
    .lp-promo-20-content .lp-promo-20-text__title {
        margin-bottom: 16px;
    }
}

.lp-promo-20-content .lp-promo-20-text__subtitle {
    padding-top: 0;
    letter-spacing: 0.01em;
}

.lp-promo-20-content .lp-promo-20-counter {
    padding: 16px 16px 32px;
    margin-left: -16px;
    margin-right: -16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.lp-promo-20-counter--card {
	background-color: rgba(68, 68, 68, 0.05);
}

@media all and (min-width: 600px) {
    .lp-promo-20-content .lp-promo-20-counter {
        padding: 24px;
        margin: 0;
    }
}

@media all and (min-width: 960px) {
    .lp-promo-20-content .lp-promo-20-counter {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}

@media all and (min-width: 1200px) {
    .lp-promo-20-content .lp-promo-20-counter {
        padding: 24px 32px 32px;
    }
}

.lp-promo-20-content .lp-promo-20-counter__title {
    margin: 0 0 16px;
    letter-spacing: 0.01em;
    width: 100%;
    text-align: center;
    
}

@media all and (min-width: 600px) {
    .lp-promo-20-content .lp-promo-20-counter__title {
        margin-bottom: 8px;
    }
}

@media all and (min-width: 960px) {
    .lp-promo-20-content .lp-promo-20-counter__title {
        text-align: left;
    }
}

.lp-promo_19__timer {
    margin-bottom: 24px;
}

.lp-promo-20-content .lp-promo-20-buttons {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom: -8px;
}

@media all and (min-width: 600px) {
    .lp-promo-20-content .lp-promo-20-buttons {
        text-align: center;
        margin: 0 -4px -8px;
        padding: 0;
    }
}

@media all and (min-width: 960px) {
    .lp-promo-20-content .lp-promo-20-buttons {
        text-align: left;
    }
}

.lp-promo-20-content .lp-promo-20-buttons__item {
    width: 100%;
    margin-bottom: 8px;
    text-align: center;
   /* min-width: 200px;*/
}

@media all and (min-width: 600px) {
    .lp-promo-20-content .lp-promo-20-buttons__item {
        width: auto;
        margin: 0 4px 8px;
    }
}

@media all and (min-width: 960px) {
    .lp-promo-20._reverse .lp-wrapp-in {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
}

.lp-promo-20-img-wr {
	position: relative;
}

@media all and (min-width: 960px) {
    .lp-promo-20._reverse .lp-promo-20-img__discount {
        right: auto;
        left: 24px;
    }
}

@media all and (min-width: 1200px) {
    .lp-promo-20._reverse .lp-promo-20-img__discount {
        left: -32px;
    }
}


.lp-promo_19__timer .lp-ui-timer__item-text {
    opacity: 1;
    text-transform: capitalize;
}




@media all and (min-width: 1200px) {
    .lp-promo-20-block {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

@media all and (min-width: 960px) {
    .lp-promo-20-block {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}

@media all and (min-width: 600px) {
    .lp-promo-20-block {
        padding-top: 48px;
        padding-bottom: 48px;
    }
}

@media all and (max-width: 599px) {
    .lp-promo-20-block {
		padding-top: 32px;
	}
}
/*
     FILE ARCHIVED ON 19:30:33 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:55:09 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.563
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.034
  esindex: 0.008
  cdx.remote: 26.079
  LoadShardBlock: 168.621 (3)
  PetaboxLoader3.datanode: 193.146 (4)
  PetaboxLoader3.resolve: 116.232 (2)
  load_resource: 147.027
*/